QuickBooks 2006 Error Message? Can’t install?

Asked By 0 points N/A Posted on -
qa-featured

Hi, everyone!  I have been unsuccessfully trying to install Intuit Quickbooks 2007 for the past week.  

After numerous failures, I relented to trying QB 2006. 

This also failed.  Each time I tried to install either one, I was given an error message that reads as follows:

 

Error Installing.NET 1.1

(Error:1603) There was a problem installing “Microsoft .NET Framework 1.1.

Note the error number and type this in a Web Browser

www.quickbooks.com/support/install.html

Why can't I get this to install?  I am at a loss for what to do.  Any advise on the matter would be appreciated.

 Thanks for all the support!  

I am ready to get this resolved!

SHARE
Best Answer by jicocute2
Best Answer
Best Answer
Answered By 0 points N/A #87273

QuickBooks 2006 Error Message? Can’t install?

qa-featured

This problem/error usually happens is you first installed the Microsoft .NET 1.1 Hotfix KB886904 first before installing your QB 2007 or QB 2006. Do not panic. There is a solution for your problem.

For you to be able to uninstall the hotfix:

  • Press the Windows key on your keyboard, or simply click on start (on your desktop).
  • Click on Control Panel
  • Open add/remove programs <— The typical way in uninstalling programs installed on your PC
  • Try to look for Microsoft .NET 1.1 Hotfix KB886904.
  • After locating it, uninstall the program.
  • After uninstalling the program, try to re-install your QB 2006 or QB 2007, it should work properly now.
Answered By 0 points N/A #87275

QuickBooks 2006 Error Message? Can’t install?

qa-featured

Hello KyleD,

It seems like you do not have the ms .NET Framework already installed on your computer which is needed for QuickBooks to work. Therefore you will need search the internet for ms .NET framework and download it and then install it on your computer before you trying install QuickBooks again.

Ensure that you check your computer system specifications and then use them to download the right .NET framework for your system. For instance, if your computer uses windows xp, ensure that the .NET framework you download is meant to work on that platform otherwise you will have compatibility issues again.

__

Regards
Clair Charles

 

Login/Register to Answer

Related Questions